using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ParticleRemoval : MonoBehaviour {

	// Use this for initialization
	void Start () {
		Invoke("Remove", 5.5f);
	}
	
	// Update is called once per frame
	void Update () {
		
	}

	void Remove()
	{
		Destroy(this.gameObject);
	}
}
